Page MenuHomePhabricator

Get phabricator error logs into logstash
Closed, ResolvedPublic

Description

What it says on the tin :)

Event Timeline

demon created this task.Aug 2 2016, 5:15 PM
Restricted Application added subscribers: TerraCodes, Aklapper. · View Herald TranscriptAug 2 2016, 5:15 PM
Paladox moved this task from To Triage to Misc on the Phabricator board.Jan 6 2017, 11:01 PM
Paladox added a subscriber: Paladox.

Change 474988 had a related patch set uploaded (by Herron; owner: Herron):
[operations/puppet@production] phabricator: ship apache error logs to ELK

https://gerrit.wikimedia.org/r/474988

Change 474988 merged by Filippo Giunchedi:
[operations/puppet@production] phabricator: ship apache error logs to ELK

https://gerrit.wikimedia.org/r/474988

herron closed this task as Resolved.Nov 26 2018, 8:05 PM
herron claimed this task.
herron added a subscriber: herron.

Phabricator apache error logs are now available in logstash

(Link for lazy people like me: https://logstash.wikimedia.org/app/kibana#/dashboard/apache2log and searching for host:"phab1001")